<VirtualHost *:80>
        DocumentRoot /var/www/html/clicqui.net
        ServerName clic.localhost
        ServerAlias clic.internal

        CustomLog /var/log/apache2/access_clicqui.net.log combined
        ErrorLog /var/log/apache2/error_clicqui.net.log
        #LogLevel alert rewrite:trace8

        RewriteEngine On

        RewriteRule . - [E=X_ADA_PRODTYPE:landing]
        RewriteRule . - [E=X_ADA_HTTP_HOST:clic.localhost]

        Header always set Access-Control-Allow-Origin "*"
        Header always set Access-Control-Allow-Credential "true"
        Header always set Access-Control-Allow-Methods "POST, GET, OPTIONS, DELETE, PUT"
        Header always set Access-Control-Allow-Headers "x-requested-with, Content-Type, origin, authorization, accept, client-security-token"
        #Header always set X-Frame-Options "*"
        Header set Cache-Control "max-age=84600, public"

        Alias /img /var/www/html/smssmart/img
        Alias /js /var/www/html/smssmart/js
        Alias /css /var/www/html/smssmart/css

        <Directory /var/www/html/clicqui.net>
            Options -Indexes +FollowSymLinks +MultiViews
            AllowOverride All
            Require all granted
        </Directory>
</VirtualHost>
